<?php namespace Manage\Lib;
use Dever;
use Dever\Project;
class Module extends Auth
{
    public function getTree()
    {
        $data = Dever::db('system_module', 'manage')->select([]);
        $result = [];
        $result[] = [
            'id' => 'root',
            'name' => '系统模块',
            'children' => $data,
        ];
        return $result;
    }
}